/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      0.0.1
 Text Domain:  xstore-child
*/
.text-justify{
    text-align:justify !important;
}
/* icona whatsapp
#float-whatsapp{
    z-index: 9999999999 !important;   
}*/
/* men¨² distancia entre les parts */
.header-main-menu2.et_element-top-level .menu > li > a {
    padding-right: 0.4em !important;
}
/* Nuestra filosofia */
.mpc-date__inline, .mpc-post__date{ /* ocultamos fecha */
    display: none !important;
}
.meta-post{/* ocultamos fecha p¨¢gina de visualizacion de categorias juntas */
    display: none !important;
}
.mpc-carousel-posts[id="mpc_carousel_posts-864c8cb69bdece"] .mpc-post .mpc-post__overlay .mpc-post__heading { /* titols nuestra filosofia */
    margin: 20px 5px !important;
}
.mpc-carousel-posts[id="mpc_carousel_posts-864c8cb69bdece"] .mpc-post .mpc-post__heading { /* tamany titol nuestra filosofia */
    font-size: 20px !important;
}
/* detall servicios 
.woocommerce-product-details__short-description {
    text-align: justify !important;
}
.woocommerce-Tabs-panel--reviews, .tabs-ready{ /* ocultem valoracions 
    display: none !important;
}
.product_meta {  /* favoritos, category
    display:none !important;
}
.content-page { /* espai entre marques i descripciÃ³
    padding-bottom: 0px !important;
}
.woocommerce-tabs {
    margin-top: 0px !important;
}*/
.about-author-title, .author-info{ /* fitxa servicios */
    display: none !important;
}
.breadcrumbs, h1.title{
    text-align: left !important;
}
/* certificaciones */
.woocommerce-breadcrumb{ /* titol */
    text-align: left !important;
}
.sidebar-position-left{ /* distancia entre titol i text */
    margin-top: 50px !important;
}
.term-description{
    text-align: justify !important;
}
.filter-wrap, .products-grid, .cat-item-15{ /* fitxa certificaci¨®n, -,sin cat */
    display: none !important;
}
/* acuerdos legales */
.acuerdos-l p{
    font-size:12px !important;
}